## sunpy 0.6.1

=== debian/changelog ===
sunpy (0.6.1-2) unstable; urgency=low

  * Add upstream/metadata
  * Add CI tests

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Jan 2016 14:05:06 +0100

sunpy (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #807739)

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Jan 2016 13:21:23 +0100
