=== debian/control ===
Source: sunpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.7),
               python-astropy (>= 1.0),
               python-astropy-helpers,
               python-bs4,
               python-matplotlib (>= 1.1),
               python-numpy,
               python-pandas,
               python-pytest,
               python-requests,
               python-scipy,
               python-setuptools,
               python-skimage,
               python-sqlalchemy,
               python-suds
Standards-Version: 3.9.6
Homepage: http://sunpy.org/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/sunpy.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
X-Python-Version: >= 2.7

Package: python-sunpy
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
	 ${shlibs:Depends}
Recommends: python-ps4,
            python-requests,
            python-skimage,
            python-sqlalchemy,
            python-suds,
            python-wcsaxes (>= 0.6)
Description: Software library for solar physics based on Python
 SunPy is a community-developed free and open-source software package for
 solar physics. SunPy is meant to be a free alternative to the SolarSoft data
 analysis environment. The aim of the SunPy project is to provide the
 software tools necessary so that anyone can analyze solar data.
