=== debian/tests/control ===
Tests: python-sunpy
Depends: python-sunpy,
         python-bs4,
	 python-pytest,
         python-requests,
         python-skimage,
         python-sqlalchemy,
         python-suds
