## sunpy 0.6.3

=== debian/changelog ===
sunpy (0.6.3-2) unstable; urgency=medium

  * Disable the wrong testing of an online test

 -- Ole Streicher <olebole@debian.org>  Sun, 10 Apr 2016 10:03:47 +0200

sunpy (0.6.3-1) unstable; urgency=low

  * New upstream version
  * Update standard to 3.9.7; no changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Apr 2016 20:51:32 +0200
