=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
                python-skimage,
                python-sqlalchemy,
                python-suds
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sunpy.org/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/sunpy.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
 X-Python-Version: >= 2.7
 
 Package: python-sunpy
