=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON2:=$(shell pyversions -vr)

export PYBUILD_NAME=sunpy
export http_proxy=127.0.0.1:9
export HOME=$(shell mktemp -d)

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	py.test sunpy -k "not figure and not online"

override_dh_python2:
	dh_numpy
	dh_python2

override_dh_fixperms:
	chmod a-x debian/python-sunpy/usr/lib/python*/dist-packages/sunpy/data/test/cor1_20090615_000500_s4c1A.fts
	dh_fixperms
