## sunpy 0.6.4

=== debian/changelog ===
sunpy (0.6.4-1) unstable; urgency=low

  * New upstream version
  * Update standard to 3.9.8; no changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 09 May 2016 20:46:08 -0300
