=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python-skimage,
                python-sqlalchemy,
                python-suds
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sunpy.org/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
