## sunpy 0.7

=== debian/changelog ===
sunpy (0.7-2) unstable; urgency=low

  * Correct quotes for CI test commands

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jun 2016 14:42:56 +0200

sunpy (0.7-1) unstable; urgency=low

  * New upstream version
  * Add Python 3 package

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 22:22:23 +0200
