=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c 'import sunpy; sunpy.self_test(args="-k not figure and not online")'
Depends: python-sunpy,
         python-bs4,
	 python-pytest,
         python-requests,
         python-skimage,
         python-sqlalchemy,
         python-suds
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python3 -c 'import sunpy; sunpy.self_test(args="-k not figure and not online")'
Depends: python3-sunpy,
         python3-bs4,
	 python3-pytest,
         python3-requests,
         python3-skimage,
         python3-sqlalchemy,
         python3-suds
Restrictions: allow-stderr
