## sunpy 0.7.2

=== debian/changelog ===
sunpy (0.7.2-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jun 2016 14:27:51 +0200
