## sunpy 0.7.4

=== debian/changelog ===
sunpy (0.7.4-2) unstable; urgency=medium

  * Fix numpy 1.12 integer index problems appearing in tests

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Dec 2016 15:25:10 +0100

sunpy (0.7.4-1) unstable; urgency=medium

  * Propagate CI test exit code
  * New upstream version 0.7.4

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Nov 2016 13:03:53 +0100

sunpy (0.7.3-2) unstable; urgency=low

  * Use "python -m pytest" for tests. Closes: #835251

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Aug 2016 14:01:52 +0200
