## sunpy 0.7.8

=== debian/changelog ===
sunpy (0.7.8-2) unstable; urgency=low

  * Make Python 3 package arch:all. Closes: #867605

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 15:41:40 +0200

sunpy (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 20:49:56 +0200
