=== debian/control ===
--- 
+++ 
@@ -18,19 +18,34 @@
                python-setuptools,
                python-skimage,
                python-sqlalchemy,
-               python-suds
-Standards-Version: 3.9.8
+               python-suds,
+               python3-all (>= 3.4),
+               python3-astropy (>= 1.0),
+               python3-astropy-helpers,
+               python3-bs4,
+               python3-matplotlib (>= 1.1),
+               python3-numpy,
+               python3-pandas,
+               python3-pytest,
+               python3-requests,
+               python3-scipy,
+               python3-setuptools,
+               python3-skimage,
+               python3-sqlalchemy,
+               python3-suds
+Standards-Version: 4.0.0
 Homepage: http://sunpy.org/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 
 Package: python-sunpy
 Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
 	 ${shlibs:Depends}
-Recommends: python-ps4,
+Recommends: python-bs4,
             python-requests,
             python-skimage,
             python-sqlalchemy,
@@ -41,3 +56,24 @@
  solar physics. SunPy is meant to be a free alternative to the SolarSoft data
  analysis environment. The aim of the SunPy project is to provide the
  software tools necessary so that anyone can analyze solar data.
+ .
+ This package contains the Python 2 version.
+
+Package: python3-sunpy
+Architecture: all
+Depends: ${misc:Depends},
+         ${python3:Depends},
+	 ${shlibs:Depends}
+Recommends: python3-bs4,
+            python3-requests,
+            python3-skimage,
+            python3-sqlalchemy,
+            python3-suds,
+            python3-wcsaxes (>= 0.6)
+Description: Software library for solar physics based on Python 3
+ SunPy is a community-developed free and open-source software package for
+ solar physics. SunPy is meant to be a free alternative to the SolarSoft data
+ analysis environment. The aim of the SunPy project is to provide the
+ software tools necessary so that anyone can analyze solar data.
+ .
+ This package contains the Python 3 version.
