## sunpy 0.7.9

=== debian/changelog ===
sunpy (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9. Closes: #868053
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 18 Jul 2017 13:38:04 +0200
