## sunpy 0.8.1

=== debian/changelog ===
sunpy (0.8.1-2) unstable; urgency=low

  * Update test dependencies to fix CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Aug 2017 20:47:34 +0200

sunpy (0.8.1-1) unstable; urgency=low

  * Replace signing key by Nabil Freij
  * Drop patch applied upstream
  * Switch to https in d/copyright format URL
  * Update build dependencies
  * Remove obsolete wcsaxes package Recommends
  * Make Python 3 package arch:any again
  * New upstream version 0.8.1
  * Push standards-version to 4.1.0. No changes needed.
  * Mark known test failures as xfail.
  * Remove outdated entries from d/copyright

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Aug 2017 09:53:03 +0200
