=== debian/control ===
--- 
+++ 
@@ -9,31 +9,37 @@
                python-astropy (>= 1.0),
                python-astropy-helpers,
                python-bs4,
+               python-hypothesis,
                python-matplotlib (>= 1.1),
+               python-mock,
                python-numpy,
                python-pandas,
                python-pytest,
+               python-pytest-mock,
                python-requests,
                python-scipy,
                python-setuptools,
                python-skimage,
                python-sqlalchemy,
                python-suds,
-               python3-all (>= 3.4),
+               python3-all-dev (>= 3.4),
                python3-astropy (>= 1.0),
                python3-astropy-helpers,
                python3-bs4,
+               python3-hypothesis,
                python3-matplotlib (>= 1.1),
+               python3-mock,
                python3-numpy,
                python3-pandas,
                python3-pytest,
+               python3-pytest-mock,
                python3-requests,
                python3-scipy,
                python3-setuptools,
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://sunpy.org/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
@@ -49,8 +55,7 @@
             python-requests,
             python-skimage,
             python-sqlalchemy,
-            python-suds,
-            python-wcsaxes (>= 0.6)
+            python-suds
 Description: Software library for solar physics based on Python
  SunPy is a community-developed free and open-source software package for
  solar physics. SunPy is meant to be a free alternative to the SolarSoft data
@@ -60,7 +65,7 @@
  This package contains the Python 2 version.
 
 Package: python3-sunpy
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
 	 ${shlibs:Depends}
@@ -68,8 +73,7 @@
             python3-requests,
             python3-skimage,
             python3-sqlalchemy,
-            python3-suds,
-            python3-wcsaxes (>= 0.6)
+            python3-suds
 Description: Software library for solar physics based on Python 3
  SunPy is a community-developed free and open-source software package for
  solar physics. SunPy is meant to be a free alternative to the SolarSoft data
