## sunpy 0.8.2

=== debian/changelog ===
sunpy (0.8.2-1) unstable; urgency=low

  * Remove signing key
  * New upstream version 0.8.2
  * Push Standards-Version to 4.1.1. Change d/watch URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 14:02:47 -0300
