=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: http://sunpy.org/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
