## sunpy 0.8.3

=== debian/changelog ===
sunpy (0.8.3-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.8.3. Rediff patches
  * Push Standards-Version to 4.1.3. No changes needed.
  * Remove outdated and unused --doctest-rst option from setup.cfg

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jan 2018 17:11:22 +0100
