=== debian/control ===
--- 
+++ 
@@ -39,10 +39,10 @@
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.1.1
-Homepage: http://sunpy.org/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/sunpy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/sunpy.git
+Standards-Version: 4.1.3
+Homepage: https://sunpy.org/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
