=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	py.test-2.7 sunpy -k "not figure and not online"
-	py.test-3 sunpy -k "not figure and not online"
+	python -m pytest sunpy -k "not figure and not online"
+	python3 -m pytest sunpy -k "not figure and not online"
 
 override_dh_python2:
 	dh_numpy
