## sunpy 0.9.2

=== debian/changelog ===
sunpy (0.9.2-5) unstable; urgency=medium

  * Recommend python-drms, and depend the tests on it

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Aug 2018 20:49:12 +0200

sunpy (0.9.2-4) unstable; urgency=medium

  * Skip more tests that timeout on MIPS familily

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Aug 2018 14:34:54 +0200

sunpy (0.9.2-3) unstable; urgency=low

  * Disable another occasionally failing test on mipsel

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Aug 2018 12:44:57 +0200

sunpy (0.9.2-2) unstable; urgency=medium

  * Mark known test failures as xfail (being discussed with upstream)

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Aug 2018 09:25:53 +0200

sunpy (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2. Closes: #897467
  * Rediff patches
  * Push Standards-Version to 4.2.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Aug 2018 21:12:17 +0200

sunpy (0.9.0-1) unstable; urgency=low

  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * New upstream version 0.9.0
  * Add python(3)-drms to build requirements
  * Drop Mark-known-test-failures-as-xfail.patch: All failures fixed
  * SKIP xfailing doctests. Remove doctest_plus reference

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 11:00:24 +0200
