=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all-dev (>= 2.7),
                python-astropy (>= 1.0),
                python-astropy-helpers,
                python-bs4,
+               python-drms,
                python-hypothesis,
                python-matplotlib (>= 1.1),
                python-mock,
@@ -26,6 +27,7 @@
                python3-astropy (>= 1.0),
                python3-astropy-helpers,
                python3-bs4,
+               python3-drms,
                python3-hypothesis,
                python3-matplotlib (>= 1.1),
                python3-mock,
@@ -39,19 +41,18 @@
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://sunpy.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 
 Package: python-sunpy
 Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
-	 ${shlibs:Depends}
+         ${shlibs:Depends}
 Recommends: python-bs4,
+            python-drms,
             python-requests,
             python-skimage,
             python-sqlalchemy,
@@ -68,8 +69,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-	 ${shlibs:Depends}
+         ${shlibs:Depends}
 Recommends: python3-bs4,
+            python3-drms,
             python3-requests,
             python3-skimage,
             python3-sqlalchemy,
