## sunpy 0.9.3

=== debian/changelog ===
sunpy (0.9.3-1build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 23:03:06 +0000

sunpy (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * Push Standards-Versionto 4.2.1. No changes required
  * Use PYBUILD_TEST_ARGS for tests
  * Remove obsolete $HOME
  * Don't use SunPyTest class: prevents from testing

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Sep 2018 15:08:37 +0200
