=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://sunpy.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
