=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=sunpy
export PYBUILD_TEST_ARGS=-k "not figure and not online"

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_numpy
	dh_python2

override_dh_python3:
	dh_numpy
	dh_python3

override_dh_fixperms:
	chmod a-x debian/python*-sunpy/usr/lib/python*/dist-packages/sunpy/data/test/*.fts
	dh_fixperms
