=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Test-Command: cd $ADTTMP && python -c "import sunpy; exit(sunpy.self_test(args=\"-k not figure and not online\"))"
 Depends: python-sunpy,
+         python-drms,
          python-bs4,
          python-hypothesis,
          python-mock,
@@ -14,6 +15,7 @@
 Test-Command: cd $ADTTMP && python3 -c "import sunpy; exit(sunpy.self_test(args=\"-k not figure and not online\"))"
 Depends: python3-sunpy,
          python3-bs4,
+         python3-drms,
          python3-hypothesis,
          python3-mock,
          python3-pytest,
