## sunpy 0.9.4

=== debian/changelog ===
sunpy (0.9.4-2) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Dec 2018 08:30:54 +0100

sunpy (0.9.4-1) unstable; urgency=low

  * New upstream version 0.9.4. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Nov 2018 18:16:24 +0100
