=== debian/control ===
Source: sunpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all-dev (>= 3.4),
               python3-astropy (>= 1.0),
               python3-astropy-helpers,
               python3-bs4,
               python3-drms,
               python3-hypothesis,
               python3-matplotlib (>= 1.1),
               python3-mock,
               python3-numpy,
               python3-pandas,
               python3-pytest,
               python3-pytest-mock,
               python3-requests,
               python3-scipy,
               python3-setuptools,
               python3-skimage,
               python3-sqlalchemy,
               python3-suds
Standards-Version: 4.2.1
Homepage: https://sunpy.org/
Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy

Package: python3-sunpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-bs4,
            python3-drms,
            python3-requests,
            python3-skimage,
            python3-sqlalchemy,
            python3-suds
Description: Software library for solar physics based on Python
 SunPy is a community-developed free and open-source software package for
 solar physics. SunPy is meant to be a free alternative to the SolarSoft data
 analysis environment. The aim of the SunPy project is to provide the
 software tools necessary so that anyone can analyze solar data.
