=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import sunpy; exit(sunpy.self_test(args=\"-k not figure and not online\"))"
Depends: python3-sunpy,
         python3-bs4,
         python3-drms,
         python3-hypothesis,
         python3-mock,
         python3-pytest,
         python3-pytest-mock,
         python3-requests,
         python3-skimage,
         python3-sqlalchemy,
         python3-suds
Restrictions: allow-stderr
