## sunpy 0.9.5

=== debian/changelog ===
sunpy (0.9.5-1) unstable; urgency=low

  * New upstream version 0.9.5. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Dec 2018 13:14:57 +0100
