## sunpy 0.9.6

=== debian/changelog ===
sunpy (0.9.6-2) unstable; urgency=medium

  * Add gitlab-ci.yml
  * Fix CI test command
  * Fix test failure of test_hcrs_hgs

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Feb 2019 16:34:52 +0100

sunpy (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6. Rediff patches
  * Use doctestplus pytest plugin
  * Push Standards-Version to 4.3.0. Change remaining URLs to https
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Jan 2019 20:13:23 +0100
