=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all-dev (>= 3.4),
                python3-astropy (>= 1.0),
@@ -16,6 +16,7 @@
                python3-numpy,
                python3-pandas,
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-pytest-mock,
                python3-requests,
                python3-scipy,
@@ -23,7 +24,7 @@
                python3-skimage,
                python3-sqlalchemy,
                python3-suds
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://sunpy.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
