## sunpy 1.0.3

=== debian/changelog ===
sunpy (1.0.3-2ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:26 +0100

sunpy (1.0.3-2ubuntu2) focal; urgency=medium

  * Fix build with Python 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2019 21:30:19 +0200

sunpy (1.0.3-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:57:09 +0000

sunpy (1.0.3-2) unstable; urgency=medium

  * Fix CI tests and test dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Aug 2019 16:37:18 +0200

sunpy (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3. Rediff patches. Closes: #934959
  * Update dependencies
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Remove unused paragraph from d/copyright

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Aug 2019 20:28:30 +0200
