=== debian/control ===
--- 
+++ 
@@ -3,28 +3,35 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3-all-dev (>= 3.4),
-               python3-astropy (>= 1.0),
-               python3-astropy-helpers,
+               python3-all-dev (>= 3.6),
+               python3-asdf,
+               python3-astropy (>= 3.1~),
+               python3-astropy-helpers (>= 3.2~),
                python3-bs4,
+               python3-distro,
+               python3-distutils,
                python3-drms,
                python3-hypothesis,
                python3-matplotlib (>= 1.1),
                python3-mock,
                python3-numpy,
                python3-pandas,
+               python3-parfive,
                python3-pytest,
                python3-pytest-doctestplus,
                python3-pytest-mock,
                python3-requests,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-skimage,
                python3-sqlalchemy,
-               python3-suds
-Standards-Version: 4.3.0
+               python3-suds,
+               python3-tqdm,
+               python3-zeep
+Standards-Version: 4.4.0
 Homepage: https://sunpy.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
@@ -33,6 +40,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-distro,
          ${shlibs:Depends}
 Recommends: python3-bs4,
             python3-drms,
