=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,10 @@
 export PYBUILD_TEST_ARGS=-k "not figure and not online"
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
-
-override_dh_python2:
-	dh_numpy
-	dh_python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_python3:
-	dh_numpy
+	dh_numpy3
 	dh_python3
 
 override_dh_fixperms:
