## sunpy 1.1.0

=== debian/changelog ===
sunpy (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0. Closes: #947109
  * Rediff patches. Remove xfail mark for test fixed upstream
  * Push Standards-Version to 4.4.1. No changes needed
  * Call pytest in CI test
  * Fix Python version for requiring importlib_resources

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jan 2020 13:18:02 +0100
