=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                python3-astropy (>= 3.1~),
                python3-astropy-helpers (>= 3.2~),
                python3-bs4,
-               python3-distro,
                python3-distutils,
                python3-drms,
                python3-hypothesis,
@@ -31,7 +30,7 @@
                python3-suds,
                python3-tqdm,
                python3-zeep
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://sunpy.org/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
@@ -40,7 +39,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-distro,
          ${shlibs:Depends}
 Recommends: python3-bs4,
             python3-drms,
