=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: cd $ADTTMP && SUNPY_CONFIGDIR=$ADTTMP python3 -c "import sunpy; exit(sunpy.self_test(args=\"-k 'not figure and not online'\"))"
+Test-Command: cd $AUTOPKGTEST_TMP && SUNPY_CONFIGDIR=$AUTOPKGTEST_TMP python3 -m pytest --pyargs sunpy -k "not figure and not online"
 Depends: python3-sunpy,
          python3-asdf,
          python3-bs4,
