## sunpy 1.1.3

=== debian/changelog ===
sunpy (1.1.3-1) unstable; urgency=low

  * New upstream version 1.1.3. Rediff patches
  * Remove unneeded minversion from matplotlib build dep

 -- Ole Streicher <olebole@debian.org>  Sun, 03 May 2020 13:23:29 +0200

sunpy (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Apr 2020 15:44:21 +0200

sunpy (1.1.1-2) unstable; urgency=low

  * Helper function for testing closeness of longitudes to fix FTBFS

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Feb 2020 17:21:28 +0100

sunpy (1.1.1-1) unstable; urgency=low

  * New upstream version 1.1.1. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Feb 2020 10:56:18 +0100
