=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: sunpy
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev (>= 3.6),
@@ -13,7 +13,7 @@
                python3-distutils,
                python3-drms,
                python3-hypothesis,
-               python3-matplotlib (>= 1.1),
+               python3-matplotlib,
                python3-mock,
                python3-numpy,
                python3-pandas,
@@ -30,10 +30,10 @@
                python3-suds,
                python3-tqdm,
                python3-zeep
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
+Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 
 Package: python3-sunpy
 Architecture: any
