## sunpy 2.0.1

=== debian/changelog ===
sunpy (2.0.1-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:12:44 +0100

sunpy (2.0.1-2) unstable; urgency=medium

  * Remove deadlines and too_slow health check for hypothesis tests
    failing on mips(64)el

 -- Ole Streicher <olebole@debian.org>  Sat, 27 Jun 2020 11:06:07 +0200

sunpy (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1. Rediff patches
  * Add new dependencies
  * Push dh-compat to 13
  * Add Rules-Requires-Root: no to d/control
  * Mark test that fails during build

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 11:30:19 +0200
