## sunpy 2.0.3

=== debian/changelog ===
sunpy (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3. Rediff patches
  * Update d/copyright

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Oct 2020 11:31:21 +0200

sunpy (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 28 Sep 2020 13:26:10 +0200
