## sunpy 2.0.4

=== debian/changelog ===
sunpy (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Nov 2020 11:45:38 +0100
