=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev (>= 3.6),
+               python3-all-dev (>= 3.6~),
                python3-asdf,
-               python3-astropy (>= 3.1~),
-               python3-astropy-helpers (>= 3.2~),
+               python3-astropy (>= 3.2~),
                python3-bs4,
                python3-distutils,
+               python3-extension-helpers,
                python3-drms,
                python3-hypothesis,
-               python3-matplotlib,
+               python3-matplotlib (>= 2.2.2~),
                python3-mock,
                python3-numpy,
-               python3-pandas,
+               python3-pandas (>= 0.23.0~),
                python3-parfive,
                python3-pytest,
                python3-pytest-doctestplus,
                python3-pytest-mock,
                python3-requests,
-               python3-scipy,
+               python3-scipy (>= 1.0.0~),
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage,
@@ -34,6 +34,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
+Rules-Requires-Root: no
 
 Package: python3-sunpy
 Architecture: any
