## sunpy 2.0.5

=== debian/changelog ===
sunpy (2.0.5-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:28:00 +0100

sunpy (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Nov 2020 12:59:52 +0100

sunpy (2.0.4-2) unstable; urgency=medium

  * Remove deadlines and too_slow health check for hypothesis tests
    failing on mipsel once more

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Nov 2020 21:37:53 +0100
