## sunpy 2.0.7

=== debian/changelog ===
sunpy (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Push Standards-Version to 4.5.1. No changes needed
  * Rediff patches
  * Remove version.py: generated during build. Closes: #978280

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jan 2021 16:53:19 +0100
