=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-suds,
                python3-tqdm,
                python3-zeep
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
