## sunpy 3.0.1

=== debian/changelog ===
sunpy (3.0.1-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/rules:
    - Do not install /usr/lib/python3/dist-packages/benchmarks/
       (Closes: #991981)
    - Respect DEB_BUILD_OPTIONS=nocheck
    - Improved clean to allow repeated builds
  * d/u/metadata: Added ref to conda

  [ Nilesh Patra ]
  * d/rules: Copy relevant directories in the build
    directory to get build-time tests pass

  [ Ole Streicher ]
  * Remove additional line on top of d/u/metadata
  * Ignore warnings about outdated h5py

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Sep 2021 11:47:37 +0200

sunpy (3.0.1-2) unstable; urgency=medium

  * Ignore "RuntimeWarning: invalid value encountered in multiply" in tests

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Aug 2021 22:55:19 +0200

sunpy (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1. Closes: #982397
  * Rediff patches
  * Switch back to unstable
  * Push Standards-Version to 4.6.0. No changes needed
  * Skip tests that use unavailable data

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Aug 2021 08:07:05 +0200

sunpy (2.1.0~rc3-1) experimental; urgency=medium

  * Add bug-closes-# to 2.1.0~rc1-1 changelog entry
  * New upstream version 2.1.0~rc3
  * Rediff patches
  * Fix WCS 7.4 related errors. Closes: #982397

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2021 12:50:11 +0100

sunpy (2.1.0~rc1-2) experimental; urgency=medium

  * Add py3-h5netcdf to tests dependencies
  * Remove additional hypothesis check to fix failure on armel platform

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Dec 2020 13:21:13 +0100

sunpy (2.1.0~rc1-1) experimental; urgency=medium

  * New upstream RC version 2.1.0~rc1. Switch to experimental.
  * Rediff patches
  * Remove version.py: generated during build. Closes: #978280
  * Add py3-h5netcdf build dependency

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Dec 2020 11:24:56 +0100
