=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-distutils,
                python3-extension-helpers,
                python3-drms,
+               python3-h5netcdf,
                python3-hypothesis,
                python3-matplotlib (>= 2.2.2~),
                python3-mock,
@@ -30,7 +31,7 @@
                python3-suds,
                python3-tqdm,
                python3-zeep
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
