=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=sunpy
export PYBUILD_TEST_ARGS=-k "not figure and not online"
export PYBUILD_BEFORE_TEST := cp -a CITATION.rst {build_dir}/sunpy/ && \
			      cp -a sunpy/data/ {build_dir}/sunpy/ && \
			      cp -a sunpy/visualization/colormaps/data {build_dir}/sunpy/visualization/colormaps/ && \
			      cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
			      cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
			      cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_numpy3
	dh_python3
	# conflicts with other packages
	rm -r debian/python3-sunpy/usr/lib/python3/dist-packages/benchmarks

override_dh_fixperms:
	chmod a-x debian/python*-sunpy/usr/lib/python*/dist-packages/sunpy/data/test/*.fts
	dh_fixperms

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f sunpy.egg-info/PKG-INFO sunpy.egg-info/SOURCES.txt sunpy.egg-info/requires.txt
