=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: python3-sunpy,
          python3-bs4,
          python3-drms,
+         python3-h5netcdf,
          python3-hypothesis,
          python3-tk,
          python3-mock,
