## sunpy 3.1.2

=== debian/changelog ===
sunpy (3.1.2-3ubuntu1) jammy; urgency=medium

  * Enable tests to avoid FTBFS on riscv64

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 12 Dec 2021 19:50:48 +0000

sunpy (3.1.2-3) unstable; urgency=medium

  * Add python3-reproject to test dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Dec 2021 08:54:01 +0100

sunpy (3.1.2-2) unstable; urgency=medium

  * Ignore warnings that fail on MIPS or armel

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Dec 2021 08:12:44 +0100

sunpy (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Rediff patches
  * Update build dependencies
  * Remove unnecessary versionized build deps
  * Skip test that depends on unavailable cdflib

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Dec 2021 08:30:43 +0100
