=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,17 @@
 
 export PYBUILD_NAME=sunpy
 export PYBUILD_TEST_ARGS=-k "not figure and not online"
-export PYBUILD_BEFORE_TEST := cp -a CITATION.rst {build_dir}/sunpy/ && \
-			      cp -a sunpy/data/ {build_dir}/sunpy/ && \
-			      cp -a sunpy/visualization/colormaps/data {build_dir}/sunpy/visualization/colormaps/ && \
-			      cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
-			      cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
-			      cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/
+export PYBUILD_BEFORE_TEST := \
+  cp -a CITATION.rst {build_dir}/sunpy/ && \
+  cp -a sunpy/data/ {build_dir}/sunpy/ && \
+  cp -a sunpy/visualization/colormaps/data {build_dir}/sunpy/visualization/colormaps/ && \
+  cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
+  cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
+  cp -a sunpy/net/cdaweb/data {build_dir}/sunpy/net/cdaweb && \
+  cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/
+
+# avoid FTBFS on riscv64 in Ubuntu
+DEB_BUILD_OPTIONS := $(filter-out nocheck,$(DEB_BUILD_OPTIONS))
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
